﻿body
{
margin:0 0 0 0;
font-family:verdana;
font-size:8pt;
/*background-color:#9cbde3;
background-image:url(../images/bg.jpg);
background-repeat:repeat-x;*/
background-color:#ffffff;
}


body,td
{
margin:0px 0px 0px 0px;
font-family:verdana;
font-size:8.5pt;
line-height:1.5;
}

hr
{
color:#cccccc;
}

.inputtext
{
height:20px;
}

a:link
{
color:#0096bb;
text-decoration: none;
}
a:visited
{
color:#0096bb;
text-decoration: none;
}
a:hover
{
color: #000033;
text-decoration:underline;
}
a:active
{
color:#0096bb;
text-decoration:none;
}

#toplinks
{
width:100%;
height:90px;
border-bottom:4px solid #eeeeee;
}

#toplinks #middle
{
position:absolute;
left:50%;
width:800px;
margin-left:-400px;
}

#toplinks #middle #logo
{
	position:absolute;
	top:10px;
}

#toplinks #middle #searchbox
{
position:absolute;
height:20px;
width:450px;
left:350px;
top:10px;
bottom:0px;
text-align:center;
}

#toplinks #middle #searchbox input
{
background-color:#eeeeee;
border:1px solid #ffffff;
font-size:8pt;
}

#wrapper
{
width:808px;
position:absolute;
top:140px;
left:50%;
margin-left:-404px;
clear:both;
background-color:#ffffff;
}

#wrapper #banner
{
width:100%;
clear:both;
height:90px;
margin-bottom:10px;
}

#wrapper #toppart
{
height:200px;
width:100%;
clear:both;
background-color:#ffffff;
}

#wrapper #contentpart
{
float:left;
width:468px;
margin-top:10px;
margin-bottom:10px;
padding:10px 5px 10px 10px;
background-color:#ffffff;
}

#wrapper #rightpart
{
margin-top:10px;
margin-bottom:10px;
float:right;
padding:10px 10px 10px 5px;
width:310px;
background-color:#ffffff;
}

#wrapper #rightpart .innerright
{
margin-bottom:10px;
background-color:#ffffff;
padding:4px;
border:1px solid #eeeeee;
}


#bottompartupper
{
clear:both;
width:100%;
padding:0;
text-align:center;
border-top:1px solid #dddddd;
background-color:#0096bb;
}

#bottompartupper a
{
color:white;
}

#bottompart
{
clear:both;
width:100%;
padding:0;
/*height:40px;*/
text-align:center;
/*background-color:#eeeeee;*/
}

#bottomleft
{
float:left;
width:45%;
padding:5px;
text-align:left;
}

#bottomright
{
float:right;
width:45%;
text-align:right;
padding:5px;
}

#bottommiddle
{
text-align:center;
float:left;
width:45%;
padding:5px;
}

.holdertop
{
font-weight:bold;
background-color:#0096bb;
color:#FFFFFF;
margin-left:0px;
margin-right:0px;
padding:4px;
}

.holderbottom
{
margin-left:0px;
margin-right:0px;
padding:4px;
border-right:1px solid #91B3DD;
border-left:1px solid #91B3DD;
border-bottom:1px solid #91B3DD;
}